Subject: bug#49332: No mention in manual of how to make text blink

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Wed, 07 Jul 2021 00:57:07 +0800

LI> In Emacs, if you want to make text
LI> blink, you have to write code to blink the text (with timers and stuff),

Actually all that is needed is the face for the cursor mentioned in
frame.el just needs to be shared with the rest of Emacs.

  You can also set the text cursor color, for all frames, by
  customizing the `cursor' face."

I.e., if other faces could also use the cursor's blinking face,
then I could even add blinking in addition to just
(custom-set-faces'(message-header-cc((t(:foreground "white" :bold t :background "tomato")))))
(custom-set-faces'(gnus-header-cc((t(:foreground "white" :bold t :background "tomato")))))
in an extra effort to make it clear that I was about to send a mail to
more people than I might have thought I was.
And more people were reading the message I was reading too.